export declare class EclCategoryFilter {
    el: HTMLElement;
    styleClass: string;
    theme: string;
    eclScript: boolean;
    getClass(): string;
    componentDidRender(): void;
    render(): any;
}
